@font-face {font-family: "Montserrat"; src: url("../fonts/Montserrat-Light.ttf"); font-weight: 300; font-style: normal; }
@font-face {font-family: "Montserrat"; src: url("../fonts/Montserrat-Regular.ttf"); font-weight: 400; font-style: normal; }
@font-face {font-family: "Montserrat"; src: url("../fonts/Montserrat-SemiBold.ttf"); font-weight: 600; font-style: normal; }
@font-face { font-family: "meo-2017"; src: url("../fonts/meo-2017.eot"); src: url("../fonts/meo-2017.eot?#iefix") format("embedded-opentype"), url("../fonts/meo-2017.woff") format("woff"), url("../fonts/meo-2017.ttf") format("truetype"), url("../fonts/meo-2017.svg#meo-2017") format("svg"); font-weight: normal; font-style: normal; }
[data-icon]:before { font-family: "meo-2017" !important; content: attr(data-icon); font-style: normal !important; font-weight: normal !important; font-variant: normal !important; text-transform: none !important; speak: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
[class^="icon-"]:before, [class*=" icon-"]:before { font-family: "meo-2017" !important; font-style: normal !important; font-weight: normal !important; font-variant: normal !important; text-transform: none !important; speak: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.icon-ic-meo-cons-e-faturas:before {content: "\63"; }
.icon-ic-meo-encomendas:before {content: "\64"; }
.icon-ic-meo-facebook:before {content: "\74"; }
.icon-ic-meo-instagram:before {content: "\67"; }
.icon-ic-meo-logomeo:before {content: "\69"; }
.icon-ic-meo-messaging:before {content: "\6a"; }
.icon-ic-meo-search:before {content: "\6c"; }
.icon-ic-meo-twiter:before {content: "\6e"; }
.icon-ic-meo-user:before {content: "\75"; }
.icon-ic-meo-saldo:before {content: "\71"; }
.icon-ic-meo-apps:before {content: "\72"; }
.icon-ic-meo-m:before {content: "\4d"; }
.icon-ic-meo-e:before {content: "\45"; }
.icon-ic-meo-o:before {content: "\4f"; }
.icon-ic-meo-close:before {content: "\65"; }
.icon-ic-meo-close-thin:before {content: "\6f"; }
.icon-ic-meo-call:before {content: "\61"; }
.icon-ic-meo-info:before {content: "\66"; }
.icon-ic-meo-burguer:before {content: "\6d"; }
.icon-ic-meo-burguer-hover:before {content: "\76"; }
.icon-ic-meo-burger-tracos:before {content: "\77"; }
.icon-ic-meo-burguer-circle:before {content: "\78"; }
.icon-ic-meo-cart:before {content: "\62"; }
.icon-ic-meo-cart-2:before {content: "\7a"; }
.icon-ic-meo-apple:before {content: "\41"; }
.icon-ic-meo-android:before {content: "\79"; }
.icon-ic-meo-windows:before {content: "\42"; }
.icon-ic-meo-fail:before {content: "\43"; }
.icon-ic-meo-success:before {content: "\44"; }
.icon-ic-meo-youtube:before {content: "\70"; }
.icon-ic-meo-linkedin:before {content: "\68"; }
.icon-ic-meo-parking:before {content: "\46"; }
.icon-ic-meo-wallet:before {content: "\4a"; }
.icon-ic-meo-jogos:before {content: "\4e"; }
.icon-ic-meo-b:before {content: "\50"; }
.icon-ic-meo-b-n-t-m-f:before {content: "\51"; }
.icon-ic-meo-b-s:before {content: "\52"; }
.icon-ic-meo-1820:before {content: "\54"; }
.icon-ic-meo-f:before {content: "\55"; }
.icon-ic-meo-s:before {content: "\37"; }
.icon-ic-meo-pack-all:before {content: "\49"; }
.icon-ic-meo-taxi:before {content: "\48"; }
.icon-ic-meo-card:before {content: "\47"; }
.icon-ic-meo-music:before {content: "\6b"; }
.icon-ic-meo-n:before {content: "\4b"; }
.icon-ic-meo-n-f:before {content: "\4c"; }
.icon-ic-meo-t-f:before {content: "\59"; }
.icon-ic-meo-t:before {content: "\5a"; }
.icon-ic-meo-suporte:before {content: "\73"; }
.icon-ic-meo-smarthome:before {content: "\30"; }
.icon-ic-meo-videoclubcard:before {content: "\31"; }
.icon-ic-meo-wifi:before {content: "\32"; }
.icon-ic-meo-cloud:before {content: "\53"; }
.icon-ic-meo-go:before {content: "\33"; }
.icon-ic-meo-localizz:before {content: "\34"; }
.icon-ic-meo-kanal:before {content: "\35"; }
.icon-ic-meo-editar:before {content: "\36"; }
.icon-ic-meo-mb:before {content: "\38"; }
.icon-ic-meo-n-t:before {content: "\56"; }
.icon-ic-meo-n-t-f:before {content: "\57"; }
.icon-ic-meo-n-t-f-bl:before {content: "\58"; }
.icon-ic-meo-seta-right:before {content: "\39"; }
.icon-ic-meo-seta-left:before {content: "\21"; }
.icon-ic-meo-error-cross:before {content: "\22"; }
.icon-ic-meo-warning-triangle:before {content: "\23"; }
.icon-ic-meo-loading:before {content: "\24"; }
.icon-ic-meo-help:before {content: "\25"; }
.icon-ic-meo-seta-up:before {content: "\26"; }
.icon-ic-meo-seta-down:before {content: "\27"; }
.icon-ic-meo-data:before {content: "\28"; }
.icon-ic-meo-galeria:before {content: "\29"; }
.icon-ic-meo-video:before {content: "\2a"; }
.icon-ic-meo-360:before {content: "\2b"; }
.icon-ic-meo-roaming:before {content: "\2c"; }
.icon-ic-meo-hdaudio:before {content: "\2d"; }
.icon-ic-meo-maximize:before {content: "\2e"; }
.icon-ic-meo-packmeo:before {content: "\2f"; }
.icon-ic-meo-photo:before {content: "\3a"; }
.icon-ic-meo-sccard:before {content: "\3b"; }
.icon-ic-meo-targeta:before {content: "\3c"; }
.icon-ic-meo-wifiarc:before {content: "\3d"; }
.icon-ic-meo-bateria:before {content: "\3e"; }
.icon-ic-meo-blog:before {content: "\3f"; }
.icon-ic-meo-msg-envelope:before {content: "\40"; }
.icon-ic-meo-serv-func:before {content: "\60"; }



 h2 { font-size:38px;font-weight:600; font-family:'Montserrat',sans-serif;line-height:1.06em;}
 h3 { font-size:30px;font-weight:600; font-family:'Montserrat',sans-serif;}
 h4 { font-size:24px;font-weight:600; font-family:'Montserrat',sans-serif;}
 h5 { font-size:16px; font-weight:400; font-family:'Montserrat',sans-serif; }
 h6 { font-size:16px; font-weight:600; font-family:'Montserrat',sans-serif; }
 p { font-size:14px; font-weight:300; font-family:'Montserrat',sans-serif; }
 p.tiny{ font-size:12px; font-weight:300; font-family:'Montserrat',sans-serif; }

body{margin:0;font-family: Montserrat, sans-serif;font-weight: 400;}
*, *:before, *:after {box-sizing:border-box;}
a, a:hover {text-decoration: none;}


/*FORMULARIOS DEFAULT
label{font-weight:normal;cursor:default;}
input[type="radio"],
input[type="checkbox"]{margin-top:1px;}
input[type=password], input[type=text],input[type=tel],input[type=date], input[type=file], select, textarea, input[type=email]{background:#fff;border: 1px solid #ccc;box-shadow:none!important;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;-o-box-shadow:none!important;-ms-box-shadow:none!important;font-size:13px;}
input[type=password],input[type=text],input[type=file],input[type=tel],input[type=date],input[type=email]{-webkit-appearance: none;}
select{height:37px !important;}
select,option{color:#6d6e71 !important;}

.textbox-ui .textbox-ui-autocomplete:not(.visible) {display: none;}
.textbox-ui .textbox-ui-autocomplete.visible {width: 100%;padding: 0px 1px;position: absolute;top: 100%;left:0;z-index: 5000;margin-top: -2px;}
.textbox-ui .textbox-ui-autocomplete-list {padding: 0;margin:0;list-style: none;border: 1px solid #007be9;border-top: 0;}
.textbox-ui .textbox-ui-autocomplete-item {display: block;}
.textbox-ui .textbox-ui-autocomplete-item a{display:block;padding: 6px 15px;color:#282828;font-size: 13px;background:#eee;}
.textbox-ui .textbox-ui-autocomplete-item:nth-child(even) a{background:#fff;}
.textbox-ui .textbox-ui-autocomplete-item a:focus,
.textbox-ui .textbox-ui-autocomplete-item a:hover {text-decoration:none;color:white;background:#0099ab;}
.textbox-ui .textbox-ui-autocomplete-tip {background:#282828;color: #ccc;padding: 6px 15px;font-size:13px;}
.textbox-ui .textbox-ui-autocomplete-tip i{color: white;}


.input-ui input[disabled] {background:rgba(0,0,0,0.05);}
.input-ui {position: relative;display: block;padding: 1px;}
.input-ui label {display: block;padding-bottom: 0px;}
.input-ui span {position: absolute;pointer-events:none;max-width: 100%;top: 19px;left: 0;padding: 0 10px 0 20px;text-overflow: ellipsis;overflow: hidden;white-space:nowrap;line-height: 1.4;font-size: 12px;transition: all .2s ease-out .05s;font-family: 'Montserrat';}
.input-ui input {background-clip: padding-box;box-shadow: 0px 0px 0px 0px #007be9!important;padding: 20px;border-radius:2px;font-family:'Montserrat';transition: all .3s ease-out;width: 100%;box-sizing: border-box;}
.input-ui:not(.no-placeholder) input,
.form-select .form-select-placeholder ~ .form-select-label {padding: 24px 44px 8px 20px;}
.form-select .form-select-label {border-radius: 2px;padding: 20px 44px 20px 20px;border:1px solid #ccc;}
.input-ui input:focus,
.form-select select:focus ~ .form-select-display .form-select-label {outline:none;border-color:#007be9;box-shadow: 0px 0px 1px 0px #007be9 !important;}
.input-ui input:focus + span,
.input-ui input:not([value=""]) + span,
.form-select .form-select-placeholder {top: 10px;font-size: 10px;font-weight: 600;opacity: 1;}
input[type="date"] {-webkit-appearance: textfield; -moz-appearance: textfield; min-height: 1.2em;line-height: 1.4em; }
*/

.btn-outline,
.btn-fill{
	border-radius: 5px;
	line-height: 12px;
	padding: 17px 25px;
	border:2px solid transparent;
}
.btn-clean,.btn-outline,.btn-fill{
	color:#fff;
	display: inline-block;
	font-weight: 600;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.12em;
	position: relative;
}

.btn-outline{}
.btn-outline.btn-white{background: rgba(255, 255, 255, .5)}
.btn-outline.btn-black{background: rgba(0, 0, 0, .5)}

.btn-outline{}
.btn-outline.btn-txt-white{border-color:#fff}
.btn-outline.btn-txt-black{border-color:#000}

.btn-fill{}
.btn-fill.btn-gray{border-color:#333;background:#333}
.btn-fill.btn-black{border-color:#000;background:#000}

.btn-txt-white{color:#fff;}
.btn-txt-black{color:#000;}

/* com icones */
.btn-icon-right{}
.btn-icon-left{}

/* HOVERS */

a{color:#007de8;}
a:hover{color:#007de8!important; text-decoration: underline;}

.btn-fill:not(.btn-inactive):hover,
a:hover .btn-fill:not(.btn-inactive),
.trigger-link-hover:hover .btn-fill:not(.btn-inactive){color:#fff;border-color:#007de8;background:#007de8;text-decoration:none}

.btn-outline:not(.btn-inactive):hover,
a:hover .btn-outline:not(.btn-inactive),
.trigger-link-hover:hover .btn-outline:not(.btn-inactive) {color:#007de8;border-color: #007de8;text-decoration:none}

[class^='btn-']:active,[class*=' btn-']:active,
[class^='btn-']:visited,[class*=' btn-']:visited,
[class^='btn-']:focus,[class*=' btn-']:focus {outline:none;box-shadow: none;}



.hyperlinks {list-style: none;padding: 0; margin:0;margin-bottom: -10px !important;margin-right:-20px !important;align-content: flex-start; -ms-flex-align: center; align-items: center; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -ms-flex-direction:row; flex-direction: row; -ms-flex-wrap: wrap; flex-wrap: wrap;}
ol.hyperlinks { -ms-flex-direction:column; flex-direction: column;align-content: center; -ms-flex-align: center;align-items: center; }
.hyperlinks li{ margin-right: 20px; margin-bottom: 10px; display: block;}
ol.hyperlinks li{margin: 0 10px 20px;}
.txt-align-left .hyperlinks li{ margin: 0 20px 10px 0;}
.txt-align-center .hyperlinks li,
.hyperlinks.justify li{ margin: 0 10px 10px;}
.txt-align-center .hyperlinks ,
.hyperlinks.justify { margin-right:-10px !important;margin-left:-10px !important;}
.txt-align-right .hyperlinks li{margin: 0 0 10px 20px;}
.txt-align-right .hyperlinks{margin-right:0px !important;margin-left:-20px !important;}
.txt-align-left .hyperlinks {-ms-flex-pack: start; justify-content: flex-start;}
.txt-align-center .hyperlinks { -ms-flex-pack: center; justify-content: center;}
.txt-align-right .hyperlinks {-ms-flex-pack: end; justify-content: flex-end; }
.hyperlinks.justify { -ms-flex-pack: justify; justify-content: space-between;}

